Subject: Re: bug#2577

From: Glenn Morris <[email-masked]>
Date: Sat, 4 Jun 2011 18:40:04 -0400

unmerge 2577
stop

Actually, this isn't just a dupe of 2061. If there were some variable
you could set to prefer loading of .el if newer than .elc, it would
not help for the specific case of .emacs, because the setting would
have to go... in .emacs. Maybe there could be an environment variable
as well. But this probably remains a "wontfix".